#content-left {
	width: 417px;
}

#content-right {
	width: 540px;
	overflow: hidden;
}

#form,
#social,
#telephone,
#newsletter,
#pricewatch,
#providers,
#testimonials,
#destinations,
#usps {
	margin: 15px 0;
}

#footer-links div {
	width: 245px;
}

.datetime {
	float: left;
	width: 375px;
}

.opt-btn {
	display: inline;
}